## golang-github-tv42-zbase32 0.0~git20160707.5015726

=== debian/changelog ===
golang-github-tv42-zbase32 (0.0~git20160707.5015726-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:17:19 -0500

golang-github-tv42-zbase32 (0.0~git20160707.5015726-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:03:53 -0500

golang-github-tv42-zbase32 (0.0~git20160707.5015726-1) unstable; urgency=medium

  * Initial release (Closes: #886579)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 19:11:09 -0500
