=== debian/control ===
Source: golang-github-tv42-zbase32
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/tv42/zbase32
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tv42-zbase32
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tv42-zbase32.git
XS-Go-Import-Path: github.com/tv42/zbase32
Testsuite: autopkgtest-pkg-go

Package: golang-github-tv42-zbase32-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Human-oriented encoding for binary data
 zbase32 implements the z-base-32 encoding as specified in
 http://philzimmermann.com/docs/human-oriented-base-32-encoding.txt
 .
 This package has been extensively tested to match the behavior of the
 zbase32 Python package (https://pypi.python.org/pypi/zbase32/).
 .
 Note that this is not RFC 4648/3548, for that see encoding/base32
 (http://golang.org/pkg/encoding/base32/). z-base-32 is a variant that
 aims to be more human-friendly, and in some circumstances shorter.
